Subject: Re: Script and start up???
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 3 Jul 2009 11:58:10 -0400

That's fine but just don't start before we have the new script approved.
Have a good 4th!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Josh Bridges 
  To: Mike Bishop 
  Cc: Jim Borum 
  Sent: Friday, July 03, 2009 11:11 AM
  Subject: Re: Script and start up???

  Mike,

  I sent the script over on Monday. We did have a delay in the start up as I said we would try to bring it up this week, but we will be able to go live next week. I'm away from my computer at the moment but once I return to it I will send the script over again. 

  JB 

------------------------------------------------------------------------------
  From: "Mike" 
  Date: Fri, 3 Jul 2009 10:55:59 -0400
  To: Josh Bridges<[email-masked]>
  Subject: Script and start up???

  Josh,
  I am still waiting for a current script from you so we can get things approved.  I was expecting that on Monday but have received nothing to date.  That needs to be approved before you can start calling.  I am concerned that now we have basically wasted a week and may have to wait an additional week now to start calling again.  Let me know when we can get that draft over to me.  I will submit that and hopefully I can get an approval sometime on Monday or Tuesday, depending on their availability.  I know you are probably not in the office today but if you could get that over asap, it would be greatly appreciated.  Hope to hear from you soon.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]